{
  "templates": {
    "materials": {
      "id": "organic_insulation_common",
      "texture": "assets/gso/textures/materials/bio/organic_insulation.png",
      "stats": [],
      "meta": {
        "materialCategory": "bio"
      }
    }
  }
}